[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [Users] Starting VM Error



On Thu, Sep 19, 2013 at 7:50 AM, Gianluca Cecchi wrote:

> Just to notice that what worked for me online, without need of reboot
> of my all-in one f18 system was
>
> take notice of packages to downgrade, just for reference:
> rpm -qa | grep libvirt|grep 0.10.2.7-1
>
> mkdir libvirt_downgrade
> cd libvirt_downgrade
>
> LIST=$(rpm -qa | grep libvirt|grep 0.10.2.7-1 | sed "s/0.10.2.7-1/0.10.2.6-1/")
> SITE="http://kojipkgs.fedoraproject.org/packages/libvirt/0.10.2.6/1.fc18/x86_64/";
> (note that it is indeed a "/" in 0.10.2.6/1 and not a "-")
>
> for pack in $LIST
> do
> wget ${SITE}${pack}.rpm
> done
>
> sudo rpm -Uvh --force *rpm
>
>
> connect to webadmin and start one of my WinXP VMs --> ok
>
> Gianluca


I've put a note on bugzilla too
https://bugzilla.redhat.com/show_bug.cgi?id=1006394

I previously reverted to 0.10.2.6-1 and oVirt worked again.

Now it works with 0.10.2.8-1 in updates-testing repo:
[g cecchi tekkaman ~]$ sudo yum --enablerepo=updates-testing update libvirt
Updated:
  libvirt.x86_64 0:0.10.2.8-1.fc18

Dependency Updated:
  libvirt-client.x86_64 0:0.10.2.8-1.fc18
libvirt-daemon.x86_64 0:0.10.2.8-1.fc18
  libvirt-daemon-config-network.x86_64 0:0.10.2.8-1.fc18
libvirt-daemon-config-nwfilter.x86_64 0:0.10.2.8-1.fc18
  libvirt-daemon-driver-interface.x86_64 0:0.10.2.8-1.fc18
libvirt-daemon-driver-libxl.x86_64 0:0.10.2.8-1.fc18
  libvirt-daemon-driver-lxc.x86_64 0:0.10.2.8-1.fc18
libvirt-daemon-driver-network.x86_64 0:0.10.2.8-1.fc18
  libvirt-daemon-driver-nodedev.x86_64 0:0.10.2.8-1.fc18
libvirt-daemon-driver-nwfilter.x86_64 0:0.10.2.8-1.fc18
  libvirt-daemon-driver-qemu.x86_64 0:0.10.2.8-1.fc18
libvirt-daemon-driver-secret.x86_64 0:0.10.2.8-1.fc18
  libvirt-daemon-driver-storage.x86_64 0:0.10.2.8-1.fc18
libvirt-daemon-driver-uml.x86_64 0:0.10.2.8-1.fc18
  libvirt-daemon-driver-xen.x86_64 0:0.10.2.8-1.fc18
libvirt-daemon-kvm.x86_64 0:0.10.2.8-1.fc18
  libvirt-lock-sanlock.x86_64 0:0.10.2.8-1.fc18
libvirt-python.x86_64 0:0.10.2.8-1.fc18


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]